WordPress.org

Forums

Zopim Live Chat
only update the plugins and now I can not manage my page. (2 posts)

  1. josue reynaldo pereira gutierr
    Member
    Posted 11 months ago #

    Warning: session_start() [function.session-start]: Cannot send session cache limiter - headers already sent (output started at /home/reynaldo/public_html/wp-content/plugins/zopim-live-chat/accountconfig.php:20) in /home/reynaldo/public_html/wp-content/themes/realty/functions.php on line 19

    https://wordpress.org/plugins/zopim-live-chat/

  2. bencxr
    Member
    Plugin Author

    Posted 11 months ago #

    So sorry about it, the update for this bug fix has already been rolled out. Do download the latest version.
    Thank you for reporting the bug.

    Regards,
    Team Zopim

Reply

You must log in to post.

About this Plugin

  • Zopim Live Chat
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.